Empire CMS Template Parser Remote PHP Code Execution Vulnerability

Bugtraq ID: 56406
Class: Input Validation Error
CVE: CVE-2012-5777
Remote: Yes
Local: No
Published: Nov 05 2012 12:00AM
Updated: Nov 05 2012 12:00AM
Credit: machuanlei
Vulnerable: Phome Empire CMS 6.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus